/*------------------------------------------------------------------
[Table of contents]

1. Base components
2. SECTION HOME
3. SECTION BRIDE & GROOM
4. SECTION OUR STORY
5. SECTION OUR PHOTO GALLERY
6. SECTION ATTEND FORM
7. SECTION WISHES
8. SECTION FRIENDS
9. SECTION LOCATION
10. SECTION PAGE2 PHOTO GALLERY
11. SECTION PLACE
12. SECTION PAGE2 ATTENDFORM
13. SECTION PAGE3 HOME
14. SECTION PAGE 3 OUR STORY
15. SECTION VIDEO
16. SECTION PAGE 3 FRIENDS
17. SECTION PARTNERS
18. SECTION PAGE 4 PHOTO GALLERY
19. Page 7
20. Page 8
-------------------------------------------------------------------*/



/*font-family: 'Raleway', sans-serif;*/
/*font-family: 'Playfair Display', serif;*/
/*font-family: 'Pinyon Script', cursive;*/

/*Base components*/
:root{
    --mainColor: #bc936e;
    --bgColor: #d3d3d3;
    --headingColor: #17436d;
    --lightTextColor: #888888;
}

header.abs-header {
    position: relative;
    z-index: 9;
    width: 100%;
}
#preloader { background-color: #fff; bottom: 0; left: 0; position: fixed; right: 0; top: 0; z-index: 2147483647; width: 100%; height: 100%; }
#status {
    background-position: center center;
    background-repeat: no-repeat;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}
section.about-part {
    height: 525px; position: relative; overflow: hidden;
}

.single-project-wrapper img { width: 100%; }

section.about-part h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 400; margin-bottom: 30px;
}

section.about-part p {
    color: #fff;
    font-size: 18px; margin-bottom: 50px;
}
.take-photography { height: 700px !important; position: relative; overflow: hidden; }
.about-overlay-img { position: absolute; top: 0; z-index: -1; height: 100%; object-fit: cover; width: 100%; }

.take-photography h2 {
    max-width: 800px;
    text-align: center;
    line-height: 60px;
    font-size: 48px;
    font-weight: 400;
    color: #333;
    margin-bottom: 30px;
}

.take-photography p {
    max-width: 800px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    font-weight: 400;
    color: #333;
}

section.your-memories {
    height: 750px;
    overflow: hidden;
    position: relative;
    top: 0;
}

section.your-memories h2 { font-size: 48px; color: #fff; font-weight: 400; margin-bottom: 30px; }
section.your-memories p { color: #fff; width: 800px; text-align: center; line-height: 30px; font-size: 18px; margin-bottom: 50px; font-weight: 500; }

.mainColor{
    color: var(--mainColor) !important;
}
.lightTextColor{
    color: var(--lightTextColor) !important;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link,
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{
    color: var(--mainColor);
}
.navbar-dark .navbar-nav .nav-link{
    color: #ffffff;
}

nav.navbar { padding: 0; }
.navbar-brand { padding: 0; margin: 0;  }
.btn-call {    text-transform: uppercase;
    letter-spacing: 1px; background: #25537b; border-radius: 0; padding: 15px 35px; color: #fff !important; font-weight: 700; }
body { 

    margin: auto;
    height: 100vh;
    margin-top: 0;
    font-family: 'Lato', sans-serif;
    width: calc(100% - 60px);
 }

header.abs-header {transition: all 0.5s ease-in-out;}

header.sticky {
    transition: all 0.5s ease-in-out;
    position: fixed;
    background: #fff;
    top: 0;
    left: 0;
    right: 0;width: calc(100% - 60px); margin: auto;
}

section.showcase { height: 1050px; overflow: hidden; position: relative;}
section.share {
    height: 650px;
    overflow: hidden;
    position: relative;

}
section.spotlight {
    overflow: hidden;
    position: relative;
    height: 600px;
}

section.spotlight h2 {
    text-align: left;
    line-height: 60px;
    font-size: 48px;
    font-weight: 400;
    color: #333;
    margin-bottom: 30px;
}

section.holdon h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px;
    max-width: 700px;
    line-height: 60px;
    text-align: center;
}

section.customer_story {
    overflow: hidden;
    position: relative;
    height: 600px;
}

section.customer_story small {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 20px;
}

section.customer_story h2 {
    font-size: 48px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
}

section.customer_story p {
    font-size: 18px;
    font-weight: 500;
    max-width: 700px;
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

section.lets_go {
    height: 550px;
    overflow: hidden;
    position: relative;
}
section.lets_go h2 { font-size: 48px; color: #fff; font-weight: 300; max-width: 610px; text-align: center; line-height: 60px; margin-bottom: 20px; } 
section.lets_go p { font-size: 40px; color: #fff; font-weight: 200; margin-bottom: 50px; }

section.holdon p {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    max-width: 700px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 50px;
}

section.holdon {
    padding-bottom: 100px;
}

section.spotlight p {
    text-align: left;
    line-height: 30px;
    font-size: 18px;
    font-weight: 500;
    color: #333;
}
section.holdon { height: 700px; overflow: hidden; position: relative; }

section.share h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px;
    max-width: 550px;
    line-height: 60px;
}
section.share p { font-size: 18px; color: #fff; font-weight: 500; margin-bottom: 30px; max-width: 500px; }
.footer-frame {
    position: fixed;
    z-index: 2;
    width: 100%;
    background-color: #fff;
    bottom: 0;
    height: 30px;
}
section.showcase h2 {
    max-width: 800px;
    text-align: center;
    line-height: 60px;
    font-size: 48px;
    font-weight: 400;
    color: #333;
    margin-bottom: 30px;
}
.showcase-gallery img {width: 100%;height: 230px;object-fit: cover;margin-bottom: 30px;}
.showcase-gallery-row { margin-bottom: 30px; }
section.showcase p {
    max-width: 800px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    font-weight: 400;
    color: #333;
    margin-bottom: 50px;
}


.nav-link{
    
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
}
@media (min-width: 1200px) {
    .nav-item{
        margin-left: 30px;
    }
}
.nav-item:first-child{
    padding-left: 0;
}
.nav-item:last-child{
    padding-right: 0;
}

/*SECTION HOME*/
.home{
    position: relative;
   
}
.bgImg{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.bigCard{
    position: relative;
    /*padding: 20px;*/
    background: #ffffff;
    z-index: 999;
}
@media (min-width: 576px) {
    .bigCard__header{
        margin: 30px 0 0 30px;
    }
}

.bigCard h1{
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    color: var(--headingColor);
    font-size: 48px;
    padding: 0 65px 55px 65px;
}
@media (max-width: 576px){
    .bigCard h1{
        font-size: 32px;
    }
}
.bigCard span{
    font-family: 'Raleway', sans-serif;
    font-size: 30px;
    line-height: 40px;
}
.bigCard span:nth-of-type(2){
    color: var(--lightTextColor);
}
.bigCard__link{
    margin-top: 50px;
    padding: 15px 80px 18px 80px;
    border: 2px solid white;
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    background: var(--mainColor);
    -webkit-box-shadow: 0 0 0 1px var(--mainColor);
    box-shadow: 0 0 0 1px var(--mainColor);
    cursor: pointer;
    text-decoration: none;
    -webkit-transition: border 0.3s;
    -o-transition: border 0.3s;
    transition: border 0.3s;
}
.bigCard__link:hover{
    border: 2px solid var(--mainColor);
    text-decoration: none;
    color: #ffffff;
}
@media (min-width: 576px) {
    .bigCard__footer{
        margin: 0 30px 30px 0;
    }
}

.bigCard__footer img{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

/*SECTION BRIDE & GROOM*/
.brideAndGroom{
    padding: 120px 0;
}
.left-img{
    left: 0;
    bottom: 0;
}
.right-img{
    right: 0;
    top: 210px;
}
/*.brideAndGroom__header{
    background: url("../img/brideAndgroon-bg.png") no-repeat center;
}*/
.brideAndGroom__header h2{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 36px;
    color: var(--headingColor);
    padding: 0;
    background: transparent;
}
@media (min-width: 992px){
    .brideAndGroom__header h2{
        padding: 80px 330px 20px 320px;
    }
}
.brideAndGroom__main{
    margin-top: 50px;
    padding: 0;
}
@media (min-width: 992px){
    .brideAndGroom__main{
        padding: 0 130px;
    }
}
.card{
    border: none;
}
.card-img-top{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.card-title{
    /*font-family: 'Playfair Display', serif;*/
    font-size: 24px;
    line-height: 24px;
}
.card-text{
    /*font-family: 'Raleway', sans-serif;*/
    font-size: 18px;
    line-height: 30px;
    color: var(--lightTextColor);
}
.card-social a:hover svg path{
    fill: var(--mainColor);
}
.brideAndGroom__main .line{
    -ms-flex-item-align: end;
    align-self: flex-end;
    width: 2px;
    height: 240px;
    background: #e9e9e9;
}

/*SECTION OUR STORY*/
.ourStory{
    padding: 60px 0;
}
@media (min-width: 992px) {
    .ourStory{
        background: url("../img/01_Home-assets/Picture.jpg") no-repeat center;
    }
}
.ourStory .container{
    z-index: 999;
}

.ourStory__header h2{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 36px;
    line-height: 24px;
    padding: 63px 210px 76px 0
}
@media (max-width: 992px) {
    .ourStory__header h2{
        padding: 63px 80px 76px 80px
    }
}
.ourStory .carousel{
    max-width: 450px;
}
.ourStory__slide{
    padding: 50px 65px;
    background: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: var(--lightTextColor);
}
.ourStory__slide h3{
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    color: var(--headingColor);
}
.slide__counter{
    color: var(--headingColor);
}
.slide__counter span{
    color: var(--lightTextColor);
}
.controls_container{
    position: absolute;
    bottom: 55px;
    left: 60px;
    right: 60px;
    height: 20px;
}
.carousel-control-prev-icon,
.carousel-control-next-icon{
    background-image: none;
}
.carousel-control-prev:hover path,
.carousel-control-next:hover path{
    fill: var(--mainColor)
}

/*SECTION OUR PHOTO GALLERY*/
.ourPhotoG{
    padding: 125px 0;
}
.ourPhotoG__header{
    background: url("../img/p1-ourGal-header.png") no-repeat center;
}
.ourPhotoG__header h2{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 36px;
    line-height: 24px;
    color: var(--headingColor);
    background: transparent;
    padding: 75px 275px 70px 275px;
}
@media (max-width: 992px) {
    .ourPhotoG__header h2{
        padding: 75px 30px 70px 30px;
    }
}
.ourPhotoG__main{
    height: initial;
    padding: 0 30px;
}
.ourPhotoG__main a{
    margin-bottom: 30px;
}
@media (min-width: 1200px) {
    .ourPhotoG__main{
        height: 540px;
    }
    .ourPhotoG__main a{
        margin-bottom: 0;
    }
}
.ourPhotoG .modal-footer{
    position: absolute;
    bottom: -12px;
    width: 300px;
    background: white;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
}
.ourPhotoG .controls_container{
    width: 100px;
    bottom: 20px;
}
.ourPhotoG .close span{
    font-size: 38px;
}
/*SECTION ATTEND FORM*/
.attendForm{
    padding: 110px 0;
    /*background: var(--bgColor);*/
}
@media (min-width: 992px) {
    .attendForm{
        background: url("../img/02_Home-assets/Picture.jpg") no-repeat center;
    }
}
.form__container{
    max-width: 790px;
    position: relative;
    padding: 10px;
    background: #ffffff;
    z-index: 999;
}
h1.service__title {
    /*font-family: 'Playfair Display', serif;*/
    font-weight: bold;
    font-size: 36px;
    color: var(--headingColor);
    margin-bottom: 25px;
}
ul.custom-ul {
    list-style: none;
    
}
li.nav-item a { color: #666; }
ul.custom-ul li:before { font-size: 18px; padding-right: 8px; text-decoration: none !important; vertical-align: 0%; color: green; content: "\f00c"; font-family: 'Font Awesome\ 5 Free'; font-weight: 900; }
ul.dropdown-menu li { padding: 0; margin: 0; line-height: 40px; } ul.dropdown-menu { padding: 0; border-radius: 0; }
ul.custom-ul li {
    /*font-family: 'Raleway', sans-serif;*/
    font-size: 18px;
    line-height: 40px;
    color: var(--lightTextColor);
}
.doublesided_decoration_top img:nth-of-type(2){
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.doublesided_decoration_bottom img:nth-of-type(1){
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.doublesided_decoration_bottom img:nth-of-type(2){
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
@media (min-width: 576px) {
    .attendForm__form{
        margin: 0 80px 0 80px;
    }
}


.form__container .custom-field-form {
    width: 100%;
    height: 50px;
    border-radius: 2px;
    border: 1px solid #eaeaea;
    padding: 10px;
}

.form__container label {
    width: 100%;
}
.form__container .custom-field-form-mess { height: auto !important; }


.attendForm__form h2, h2.get-in{
    padding: 15px 0 60px 0;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 36px;
    line-height: 24px;
    color: var(--headingColor);
}
.input__container{
    position: relative;
    padding: 25px;
    margin-bottom: 30px;
    border: 1px solid #d6d6d6;
}
.input__name{
    font-family: 'Playfair Display', serif;
    font-size: 12px;
    line-height: 34px;
    position: absolute;
    top: -18px;
    left: 18px;
    padding: 0 10px;
    background: #ffffff;
    color: var(--lightTextColor);
}
.input__container input{
    width: 233px;
    border: none;
}
.input__container input::-webkit-input-placeholder{
    font-family: 'Playfair Display', serif;
    font-size: 16px;
    line-height: 34px;
    color: var(--headingColor);
}
.input__container input:-ms-input-placeholder{
    font-family: 'Playfair Display', serif;
    font-size: 16px;
    line-height: 34px;
    color: var(--headingColor);
}
.input__container input::-ms-input-placeholder{
    font-family: 'Playfair Display', serif;
    font-size: 16px;
    line-height: 34px;
    color: var(--headingColor);
}
.input__container input::placeholder{
    font-family: 'Playfair Display', serif;
    font-size: 16px;
    line-height: 34px;
    color: var(--headingColor);
}
.attendForm__submit{
    padding: 15px 80px 18px 80px;
    margin-top: 10px;
    border: 2px solid var(--headingColor);
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    background: var(--headingColor);
    cursor: pointer;
    text-decoration: none;
    -webkit-transition: border 0.3s;
    -o-transition: border 0.3s;
    transition: border 0.3s;
}
.attendForm__submit:hover{
    border: 2px solid white;
    -webkit-box-shadow: 0 0 0 1px var(--headingColor);
    box-shadow: 0 0 0 1px var(--headingColor);
}

/*SECTION WISHES*/
.wishes{
    padding: 125px 0;
}
.wishes .wishes__header{
    background: url("../img/p1-wishes.png") no-repeat center;
    margin-bottom: 65px;
}
.wishes .wishes__header h2{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 36px;
    line-height: 24px;
    padding: 60px 100px 45px 100px;
}
@media (min-width: 992px) {
    .wishes .wishes__header h2{
        padding: 60px 280px 15px 280px;
    }
}
.wishes .carousel{
    max-width: 900px;
}
.wishes .card__borders{
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.wishes .card img{
    border-radius: initial;
    width:initial;
}
.wishes .card-body{
    padding: 75px 65px;
}
.wishes .card-title{
    margin-bottom: 24px;
}
.wishes .card-text{
    font-style: italic;
}
.wishes .slide__counter{
    margin-left: 60px;
}
.wishes .controls_container{
    width: initial;
    bottom: -75px;
    right: 60px;
}
@media (min-width: 992px) {
    .wishes .controls_container{
        width: 160px;
        bottom: 75px;
        right: initial;
    }
}
/*.wishes .carousel-control-next,*/
/*.wishes .carousel-control-prev{*/
/*width: initial;*/
/*}*/
/*SECTION FRIENDS*/
.friends{
    padding: 125px 0;
}
.friends .friends__header{
    background: url("../img/p1-friends.png") no-repeat center;
    margin-bottom: 65px;
}
.friends .friends__header h2{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 30px;
    line-height: 24px;
    padding: 0;
}
@media (min-width: 992px) {
    .friends .friends__header h2{
        font-size: 36px;
        padding: 60px 280px 25px 280px;
    }
}
.carousel-item{
    overflow-x: hidden;
}
.slides__container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*margin-left: 0;*/
    padding-right: 0;
    overflow-x: hidden;

    justify-content: space-between;
    align-items: center;
}
@media (min-width: 992px) and (max-width: 1200px){
    .slides__container{
        width: 117%;
        margin-left: -100px;
    }
}
.friends__card{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 15px 15px;
    max-width: 200px;
    /*min-width: 200px;*/
}
.friends__card img {
    width: 100%;
}
.friends__card__body{
    /*padding: 20px 55px;*/
    /*padding: 20px 35px;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 35%;
    background: white;
    position: absolute;
    /*top: 225px;*/
    /*top: 150px;*/
    top: 50%;
    -webkit-box-shadow: 15px 14px 21px -10px rgba(0,0,0,0.15);
    box-shadow: 15px 14px 21px -10px rgba(0,0,0,0.15);
    text-align: center;
}
@media (min-width: 992px) and (max-width: 1200px){
    .friends__card__body{
        transform: translateY(-50%);
    }
}
.friends__card__body span{
    color: var(--mainColor);
}
.friends__card .card-social{
    margin-top: 90px;
    padding: 0 100px;
}
@media (min-width: 992px){
    .friends__card .card-social{
        padding: 0;
    }
}
.friends .controls_container{
    top: -50px;
    width: 100px;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
}
.carousel-control-next,
.carousel-control-prev{
    width: initial;
}

/*SECTION LOCATION*/
.location{
    padding: 125px 0;
}
.location .location__header{
    background: url("../img/p1-location.png") no-repeat center;
    margin-bottom: 65px;
}
.location .location__header h2{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 36px;
    line-height: 24px;
    padding: 0;
}

.location .card-header{
    border-bottom: none;
    background-color: #fff;
}
.location .card-header-tabs{
    margin: 0;
}
@media (min-width: 992px) {
    .location .location__header h2{
        padding: 60px 280px 25px 280px;
    }
    .location .card-header-tabs{
        margin: 0 200px 0 200px;
    }
}
.location .nav-tabs .nav-link{
    border: none;
}
.location .nav-link{
    color: var(--lightTextColor);
}
.location .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    position: relative;
    color: var(--mainColor);
}
.location .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active:after{
    content: '';
    width: 70px;
    height: 1px;
    background: var(--mainColor);
    margin-left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    position: absolute;
    bottom: 0;
    left: 0;
}
.location .card-body .pointer{
    position: absolute;
    top: 50%;
    left: 50%;
}
footer.footer { display: flex; flex-direction: column; } 
footer { background: #f2f3f4; }

ul.footer-link-wrapepr {
    display: flex;
    list-style: none;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid #eaeaea;
}

ul.footer-link-wrapepr li {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.footer-link-wrapepr li a {
    color: #333;
    font-weight: 500;
    font-size: 18px;
    text-decoration: none;
}

.copyright {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 50px;
}
.copyright-right {
    padding-left: 5px;
}

.copyright-right a {
    color: orange;
}


/*---------------------------------------------------------PAGE 2-----------------------------------------------------*/
.page2.home{
    background: none;
}
@media (min-width: 992px){
    .page2.home{
        padding: 350px 0;
        background: url("../img/02_Home-assets/Main%20Pic.jpg") no-repeat center;
    }
}

.page2 .bgImg{
    position: relative;
}
.page2 .bigCard{
    width: initial;
    position: relative;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 10px solid white;
    background: transparent;
    padding: 20px;
}
.page2 .bigCard h1{
    padding: 0;
}
@media (min-width: 992px){
    .page2 .bigCard{
        width: 545px;
        position: absolute;
        bottom: -80px;
        left: 50%;
        -webkit-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
    .page2 .bigCard h1{
        padding: 0 65px 21px 65px;
    }
}
.page2 .bigCard .overlay{
    background: white;
}
/*SETION TIMER*/
.timer{
    padding: 120px 0;
}
.timer .row{
    padding: 0 50px;
}
.rotate180{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.eTimer{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
}
@media (min-width: 992px){
    .eTimer{
        flex-direction: row;
        align-items: center;
    }
}
.eTimer .etUnit .etNumber{
    font-style: italic;
}
.eTimer .etUnit .etSign{
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
}
.herbal{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    background: url("../img/p2-Herbal.png") no-repeat bottom;
}
@media (min-width: 992px) {
    .herbal{
        padding: 0 100px 60px 100px;
    }
}

/*SECTION PAGE2 PHOTO GALLERY*/
.page2 .left-img{
    top: 460px;
}
.page2 .right-img{
    top: 930px;
}
.page2 .nav .nav-item .nav-link.active{
    position: relative;
    color: var(--mainColor);
}
.page2 .nav .nav-item .nav-link.active:after{
    content: '';
    width: 70px;
    height: 1px;
    background: var(--mainColor);
    margin-left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    position: absolute;
    bottom: 0;
    left: 0;
}
.page2 .ourPhotoG__main{
    height: initial;
    padding: 0 10px;
}

/*SECTION PLACE*/
.place{
    padding: 120px 0;
}
.place .ourPhotoG__header{
    background: url("../img/p2-place.png") no-repeat center;
}
.page2.place .ourPhotoG__header h2{
    padding: 0;
}
@media (min-width: 992px) {
    .page2.place .ourPhotoG__header h2{
        padding: 180px 275px 35px 275px;
    }
}
.place .ourPhotoG__header p{
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #777777;
}
.place__card{
    padding: 50px 50px;
    border: 10px solid var(--bgColor);
}
.card__link{
    border: 1px solid #e9e9e9;
    padding: 2px;
    margin-top: 25px;
}
.card__link a{
    padding: 10px 20px;
    border: 1px solid #e9e9e9;
    display: block;
    color: #777777;
    -webkit-transition: -webkit-box-shadow .3s linear;
    transition: -webkit-box-shadow .3s linear;
    -o-transition: box-shadow .3s linear;
    transition: box-shadow .3s linear;
    transition: box-shadow .3s linear, -webkit-box-shadow .3s linear;
}
.card__link a:hover{
    text-decoration: none;
    -webkit-box-shadow: 0 0 0 2px #e9e9e9;
    box-shadow: 0 0 0 2px #e9e9e9;
}
/*SECTION PAGE2 ATTENDFORM*/
.page2.attendForm .bgImg{
    position: absolute;
}
.page2.attendForm .attendForm__submit{
    padding: 15px 50px 18px 50px;
    margin-top: 10px;
    margin-left: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.page2.attendForm .form__container{
    padding: 0;
}
@media (min-width: 992px) {
    .page2.attendForm .form__container{
        padding: 20px;
    }
}
.page2 .attendForm__form{
    padding: 0 15px;
}
@media (min-width: 992px) {
    .page2 .attendForm__form {
        padding: 0 40px;
    }
}
/*---------------------------------------------------------PAGE 3-----------------------------------------------------*/
/*SECTION PAGE3 HOME*/
.page3.home{
    padding: 0;
    background: none;
}
@media (min-width: 992px) {
    .page3.home{
        padding: 100px 0;
    }
}
@media (min-width: 992px) {
    .page3 .home__text{
        color: #ffffff;
    }
}
.page3.home .carousel{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
.page3.home .container{
    position: relative;
    z-index: 3;
    padding: 110px 0 115px 0
}

.page3.home .eTimer{
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    margin-bottom: 50px;
    padding: 0;
}
@media (min-width: 992px) {
    .page3.home .eTimer{
        padding: 15px 200px;
    }
    .page3.home .etUnit .etNumber,
    .page3.home .etUnit .etSign{
        color: #ffffff;
    }
}
.page3.home .herbal{
    background: none;
    border: 1px solid white;
    padding: 2px;
}
.page3.home .container h2{
    font-family: 'Raleway', sans-serif;
    font-size: 26px;
    line-height: 24px;
}
.page3.home .container h1{
    font-family: 'Playfair Display', serif;
    font-size: 40px;
}
@media (min-width: 992px) {
    .page3.home .container h2{
        font-size: 36px;
    }
    .page3.home .container h1{
        font-size: 84px;
    }
}
.page3.home .herbal .bigCard__link{
    margin-top: 0;
    border: 1px solid white;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent;
    -webkit-transition: -webkit-box-shadow 0.3s linear;
    transition: -webkit-box-shadow 0.3s linear;
    -o-transition: box-shadow 0.3s linear;
    transition: box-shadow 0.3s linear;
    transition: box-shadow 0.3s linear, -webkit-box-shadow 0.3s linear;
}
.page3.home .herbal .bigCard__link:hover{
    -webkit-box-shadow: 0 0 0 2px white;
    box-shadow: 0 0 0 2px white;
}

.page3.home .controls_container{
    bottom: 50%;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    left: -120px;
    right: -120px;
    height: initial;
}
.page3.home .controls__big-left{
    padding: 135px 80px;
    background: white;
    -webkit-transform: rotate(30.5deg);
    -ms-transform: rotate(30.5deg);
    transform: rotate(30.5deg);
    position: relative;
}
.page3.home .controls__big-right{
    padding: 135px 80px;
    background: white;
    -webkit-transform: rotate(30.5deg);
    -ms-transform: rotate(30.5deg);
    transform: rotate(30.5deg);
    position: relative;
    top: -133px;
}
.page3.home .controls__big-left .carousel-control-prev{
    position: absolute;
    right: -48px;
    top: -184px;
    -webkit-transform: rotate(-30.5deg);
    -ms-transform: rotate(-30.5deg);
    transform: rotate(-30.5deg);
}
.page3.home .controls__big-right .carousel-control-next{
    position: absolute;
    left: -48px;
    top: 184px;
    bottom: 0;
    -webkit-transform: rotate(-30.5deg);
    -ms-transform: rotate(-30.5deg);
    transform: rotate(-30.5deg);
}
.page3.home .controls__big-left:hover,
.page3.home .controls__big-right:hover{
    background: var(--mainColor);
}

.page3.home .carousel-control-prev:hover path,
.page3.home .carousel-control-next:hover path{
    fill: white;
}
/*SECTION PAGE 3 OUR STORY*/
.page3.ourStory{
    background: none;
}
.left-img-top{
    top: 460px;
    left: 0;
}
.right-img-center{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
}
.left-img-center{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}
.right-img-bottom{
    right: 0;
    bottom: 0;
}
.left-img-bottom{
    left: 0;
    bottom: 0;
}
.page3.ourStory .ourStory__header{
    margin-bottom: 50px;
    background: url("../img/p3-story.png") no-repeat center;
}
.page3.ourStory .ourStory__header h2{
    padding: 0;
}
@media (min-width: 992px) {
    .page3.ourStory .ourStory__header h2{
        padding: 70px 215px 70px 215px;
    }
}
.page3.ourStory .ourStory__header p{
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #777777;
}

.page3.ourStory .ourStory__main{
    background: white;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: initial;
}
.page3.ourStory .ourStory__container{
    margin: 0;
}
@media (min-width: 992px) {
    .page3.ourStory .ourStory__main{
        padding: 185px 0 185px 0;
        height: 1480px;
    }
    .page3.ourStory .ourStory__container{
        margin: -185px 0 -185px 0;
    }
}
.page3.ourStory .ourStory__content{
    padding: 50px 90px;
}
/*SECTION VIDEO*/
.video__playButton{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

}
/*SECTION PAGE 3 FRIENDS*/
.page3 .cards{
    margin: 0 -15px;
    justify-content: space-between;
    align-items: center;
}
.page3 .friends__card{
    margin-bottom: 30px;
}
/*SECTION PARTNERS*/
.partners{
    padding: 120px 0;
}
.partners .partners__header{
    background: url("../img/p3-partners.png") no-repeat center;
}
.partners .partners__header h2{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 36px;
    color: var(--headingColor);
    padding: 0;
    background: transparent;
}
@media (min-width: 992px) {
    .partners .partners__header h2{
        padding: 80px 330px 20px 320px;
    }
}



/*-------------------------------------------------------PAGE 4-------------------------------------------------------*/
.hat{
    padding: 133px 0;
    background: url("../img/04_photos-assets/Pic.jpg") no-repeat center;
}
.page5.hat{
    padding: 133px 0;
    background: url("../img/05_friends-assets/Pic.jpg") no-repeat center;
}
.page6.hat{
    padding: 133px 0;
    background: url("../img/06_story-assets/Pic.jpg") no-repeat center;
}
.page7.hat{
    padding: 133px 0;
    background: url("../img/07_wedding_video-assets/Pic.jpg") no-repeat center;
}
.page8.hat{
    padding: 133px 0;
    background: url("../img/08_place%20and%20time-assets/Pic.jpg") no-repeat center;
}
.hat__bgr{
    top: 0;
    left: 0;
}
.hat__label{
    background: #ffffff;
    border: 10px solid var(--bgColor);
    -webkit-box-shadow: 0 0 0 10px white;
    box-shadow: 0 0 0 10px white;
    padding: 40px 20px;
    z-index: 3;
}
.hat__label h1{
    /*font-family: 'Playfair Display', serif;*/
    font-weight: bold;
    font-size: 36px;
    color: var(--headingColor);
    padding: 0 15px;
}
@media (min-width: 576px) {
    .hat__label h1{
        padding: 0 75px;
    }
}
@media (min-width: 768px) {
    .hat__label h1{
        padding: 0 125px;
    }
}

.hat__label img:nth-of-type(2){
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
/*SECTION PAGE 4 PHOTO GALLERY*/
.load__more{
    position: relative;
    margin-top: 100px;
    padding: 2px;
    border: 1px solid #e5e5e5;
}
.load__more a{
    display: block;
    font-family: 'Playfair Display', serif;
    font-size: 18px;
    line-height: 24px;
    color: var(--headingColor);
    padding: 15px 25px;
}
.load__more a:hover{
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #e5e5e5;
    box-shadow: inset 0 0 0 1px #e5e5e5;
}
.load__more:before,
.load__more:after{
    content: '';
    display: block;
    position: absolute;
    width: 2px;
    height: 35px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: var(--mainColor);
}
.load__more:before{
    left: -6px;
}
.load__more:after{
    right: -6px;
}
/*-------------------------------------------------------PAGE 7-------------------------------------------------------*/
.page7.video{
    padding: 125px 0;
}
.page7 .video__header{
    margin-bottom: 50px;
}
.page7 .video__header h2{
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-size: 36px;
    line-height: 24px;
}
.video__decoration{
    margin-top: 50px;
}
.video__decoration img{
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.page7 .right-img-top{
    right: -130px;
}

/*-------------------------------------------------------PAGE 8-------------------------------------------------------*/
.notFound{
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.notFound h1{
    font-size: 200px;
    line-height: 300px;
    font-style: italic;
    font-family: 'Playfair Display', serif;
    color: var(--headingColor);
}
.notFound a{
    color: var(--headingColor);
}
.notFound a:hover{
    color: #000;
}

@media (max-width: 576px) { 

.navbar-toggler {padding: .25rem .75rem;font-size: 1.25rem;line-height: 1;border: 1px solid #d53a20;border-radius: .25rem;order: 3; margin-right: 30px;}
.navbar {display: flex;flex-wrap: wrap;border-left: 0px solid #eaeaea;border-right: 0px solid #eaeaea;border-bottom: 1px solid #eaeaea;}
	.brideAndGroom {padding: 40px 0;}
	.nav-tabs {border-bottom: 0px solid #dee2e6;}
	.nav-tabs li {width: 50%;text-align: center;border: 1px solid #eaeaea;margin-left: -1px;}
	.nav-tabs .nav-link { border; 0px !important }
	.ourStory__slide {padding: 30px 25px;background: #ffffff;font-family: 'Raleway', sans-serif;font-size: 18px;line-height: 30px;color: var(--lightTextColor);text-align: center;}
	.nav-tabs .nav-item a {border: 0 !important;}
	.nav-tabs li:last-child {
    border: 1px solid #eaeaea;
}
	.location .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active::after { display: none; }
	.brideAndGroom br { display: none; }
	.brideAndGroom .tab-content {padding-top: 17px;}
	.brideAndGroom {padding-bottom: 10px !important; width: 90%;margin: auto;}
	.hat {padding: 50px 0; }
	.single-project-wrapper {padding: 0 !important;margin: 0 !important;width: 85%;margin-bottom: 17px !important;}
	
	.controls_container {position: absolute;bottom: 35px;left: 60px;right: 60px;height: 20px;}
	.ourStory { z-index: -1; }
	.brideAndGroom .container {padding: 0 !important;}
	.brideAndGroom__main {margin-top: 30px;padding: 0;text-align: center;}
	.ourStory {padding: 0px 0;border-top: 1px solid #eaeaea;}
	.card-body {padding: 0;}
	.ourStory {background: none !important;}
	.ourStory__header h2 {padding-top: 30px !important;width: 100%;padding: 0;}
.menu-btn-call {max-width: 100%;width: 100%;position: relative;top: 0;left: 0;background: transparent;color: #333 !important;border-bottom: 1px solid #eaeaea;height: auto;display: flex;justify-content: center;align-content: center;margin: 0;line-height: 1;order: 1;position: relative;outline: none;box-shadow: none !important;padding-top: 10px;padding-bottom: 15px;}
.navbar-brand {padding: 0;margin: 0;flex: 0 0 50%;order: 2;}
	.navbar-toggler-icon {display: flex;justify-content: center;align-items: center;color: #d32f11;}
.navbar-collapse {position: absolute;top: 130px;background: #fff;width: 90%;border: 1px solid #eaeaea;left: 0;right: 0;margin: auto;padding: 0px;}
section.about-part h2 {font-size: 30px;color: #fff;font-weight: 400;margin-bottom: 15px;width: 80%;text-align: center;}
section.your-memories h2, section.share h2 {font-size: 30px;color: #fff;font-weight: 400;margin-bottom: 15px;width: 80%;margin-left: auto;margin-right: auto;text-align: center; line-height: 30px;}
	section.your-memories h2 br {display: none;}
	.take-photography h2 {width: 80%;text-align: center;line-height: 30px;font-size: 30px;font-weight: 400;color: #333;margin-bottom: 15px;}
	.navbar-nav li a {padding: 10px 15px !important;}
	.navbar-nav li {border-bottom: 1px solid #eaeaea;}
	.navbar-collapse { border-top: 3px solid #d32f11; }
	ul.dropdown-menu li { line-height: 20px; }
	.nav-item:last-child { border-bottom: 0;}
	.navbar-nav li .dropdown-menu a {padding: 10px 20px !important;}
	.navbar-nav .dropdown-menu {border-left: 0;border-right: 0;border-bottom: 0;}
	section.your-memories p, .take-photography p{ width: 80%; }
	section.share p {font-size: 18px;color: #fff;font-weight: 500;margin-bottom: 30px;max-width: 500px;width: 80%;margin-left: auto;margin-right: auto;text-align: center;}
	.share .btn-call {margin: auto;}
	section.spotlight h2 {text-align: center;line-height: 30px;font-size: 30px;font-weight: 400;color: #333;margin-bottom: 20px;margin-top: 30px;}
	section.spotlight p {text-align: center;line-height: 30px;font-size: 18px;font-weight: 500;color: #333;}
	section.holdon h2 {font-size: 30px;color: #fff;font-weight: 400;margin-bottom: 20px;max-width: 700px;line-height: 30px;text-align: center;width: 80%;}
	section.holdon p {font-size: 18px;color: #fff;font-weight: 500;max-width: 700px;line-height: 30px;text-align: center;margin-bottom: 30px;width: 80%;margin-left: auto;margin-right: auto;}
	section.customer_story h2, section.showcase h2 {font-size: 30px;line-height: 30px;text-align: center;margin-bottom: 15px;width: 80%;}
	
	section.your-memories p { margin-bottom: 30px; }
	section.showcase p { width : 80%; }
	section.customer_story p, {font-size: 18px;font-weight: 500;max-width: 700px;text-align: center;color: #fff;margin-bottom: 50px;width: 80%;margin-left: auto;margin-right: auto;}
	section.lets_go h2 {font-size: 30px;color: #fff;font-weight: 300;max-width: 610px;text-align: center;line-height: 30px;margin-bottom: 20px;width: 80%;margin-left: auto;margin-right: auto;}
	section.lets_go p {font-size: 24px;color: #fff;font-weight: 200;margin-bottom: 30px;width: 80%;text-align: center;margin-left: auto;margin-right: auto;}
	body , header.sticky{     width: calc(100% - 0px); }
	.showcase-gallery img {width: 100%;height: 100%;object-fit: cover;margin-bottom: 0;}
	.showcase-gallery {width: 90%;margin: auto auto 20px auto;}
	section.showcase p { margin-bottom: 30px; }
	section.share {height: auto;overflow: hidden;position: relative;padding-bottom: 40px;padding-top: 40px;}
	body { overflow-x: hidden; }
	section.about-part {height: auto;position: relative;overflow: hidden;padding-top: 30px;padding-bottom: 40px;}
	.take-photography {height: auto !important;position: relative;overflow: hidden;padding-top: 40px;padding-bottom: 40px;}
	.btn-call {padding: 5px 20px;line-height: 30px;border-radius: 4px;}
	.sticky .menu-btn-call {display: none;}
	.sticky img {width: 70%;}
	header.sticky .navbar-collapse { top : 63px; border-top: 3px solid #d32f11; }
	section.your-memories {height: auto;overflow: hidden;position: relative;top: 0;padding-top: 40px;padding-bottom: 40px;}
	section.showcase {overflow: inherit;position: relative;margin-top: 0;height: auto;padding-top: 40px;padding-bottom: 40px;}
	section.about-part p {color: #fff;font-size: 18px;margin-bottom: 30px;}
	section.share {height: auto;overflow: inherit;position: relative;}
	footer.footer {display: flex;flex-wrap: wrap;}
	.copyright {height: 80px;display: flex;justify-content: center;align-items: center;padding-bottom: 50px;width: 100%;}
	ul.footer-link-wrapepr { flex-wrap: wrap; display: flex;list-style: none;justify-content: space-around;align-items: center;border-bottom: 0px solid #eaeaea;margin: 0;padding: 0;}
	.spotlight-left {text-align: center; }
	section.spotlight {overflow: hidden;position: relative;height: auto;padding-top: 15px;padding-bottom: 15px;}
	section.spotlight p { margin-bottom: 0; }
	section.holdon {height: auto;overflow: hidden;position: relative;padding-bottom: 40px;align-items: center !important;padding-top: 40px;}
	section.customer_story {overflow: hidden;position: relative;height: auto;padding: 40px 0}
	section.lets_go {height: auto;overflow: hidden;position: relative;padding: 40px 0;}
	.footer-frame { display: none; }
	ul.footer-link-wrapepr li {height: 50px;display: flex;justify-content: center;align-items: center;flex: 0 0 50%;border-right: 1px solid #eaeaea;border-bottom: 1px solid #eaeaea;}
	.copyright {height: 60px;display: flex;justify-content: center;align-items: center;padding-bottom: 0;width: 100%;flex-direction: column;}
	section.customer_story p { width: 80%; margin-bottom: 30px; }
	.hat__label { padding: 20px; }
	.single-service-container {padding: 0 !important;}
	.signle-service-content {text-align: center;margin: auto; width : 90%; margin-top: 30px;}
	.signle-service-content h1 {font-size: 30px;}
	.custom-ul {margin: 0;padding: 0 0px 26px 0;}
	.single-service-container {margin-bottom: 30px !important; overflow: hidden;}
	.brideAndGroom__header h2 {padding-bottom: 30px !important;}
	.single-service-secondary-con { margin: 0 !important;}
	.contact-custom-box {margin: 0 !important;}
	.contact-custom-box h5 {margin-top: 20px !important;}
	.second-card {margin-bottom: 30px !important;}
	.third-card {margin-bottom: 20px !important;}
	.page-template-contact iframe {height: 300px;}
	.form__container { z-index: 1 }
	.contact-bottom-col {height: 15px !important;}
	
	
	
	
	
}


